@font-face {
    font-family: 'mojarial';
    src: url('fonts/mojarial.ttf') format('truetype');
}
@font-face {
    font-family: 'inne';
    src: url('fonts/Unbounded-VariableFont_wght.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'szeryf';
    src: url('fonts/stala.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* ***   M E N U   *** */

@font-face {
    font-family: 'Snowburst One';
    src: url('fonts/snowburstone.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
/* *** C E N T R U M *** */

@font-face { /* dla letter-buton (alfabet na str.centrum)*/
    font-family: 'cover';
    src: url('fonts/cover.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* *** S L A J D Y *** */

@font-face { /* A N T Y F O N Y */
    font-family: 'cocon';
    src: url('fonts/cocon.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face { /* TŁUMACZENIA */
    font-family: 'Latino';
    src: format('regular'); /*domyślna*/
    font-weight: normal;
    font-style: normal;
    color: aquamarine;
}
@font-face { /* <C I T E> */
    font-family: 'pisane';
    src: url('fonts/Lobster.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face { /* <Z W R> */
    font-family: 'zwrotka';
    src: url('fonts/Farro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face { /* <Refren Psalmu> */
    font-family: 'psalm';
    src: url('fonts/calibrib.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}